$(function(){
	
	$(".photo-show img").prop("src",(page.getURLParams())['img']);
	
	$(".like-icon").on("click",function(evn){
		let src=$(this).prop("src");
		
		$(this).prop("src",src.indexOf('unlike')>=0?src.replace('unlike','like'):src.replace('like','unlike'));
	});
	
	$.getJSON("../../assets/js/landingpage_photos.json", function (data) {
		const tmphtml=template("flow-photos",{photos:data});
		
		$("#project-photo-row").append(tmphtml);
	});
	
	$(".contact-btn").on("click",function(){
		window.open("../company/company_contact.html");
	});
	
	$(".contact-box").on("click",function(){
		window.open("../company/company_main.html");
	});
});